How to install elpa-flycheck on Debian Unstable (Sid)